header, section, footer, aside, nav, article, 
figure, figcaption {
  display: block; } 
body {
    width: 800px;
	color: black;
	background-color: #ffffff;
	color: black;
	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: 14px; 
	text-align: center;
	margin: 0px auto 0px auto; }
table {
    background-color: #ffffff;
	margin: 0px auto 0px auto;  }
.error {
    color: red;  }
.red { 
    color: #dc143c; }
.habita {
    width: 600px; 
	background-color: #ffffff;
	border: 0px;
	text-align: center; }
.tda1 {
    border: 0px;
	width: 10%; }
.tda2 {
    border: 0px;
	width: 80%;
	font-size: 300%;
	text-align: center;
	background-color: #ffffff;  }
.tda3 {
    border: 0px;
	width: 10%;
	text-align: center;
	background-color: #ffffff;  }
dt {
    font-weight: normal;  }
.habitb {
    width: 600px; }
.tdb1 {
    width: 10%;
	color: blue;
	font-size: 110%;
	font-weight: bold;
	vertical-align: text-top;
    text-align: right;
	border: 0px; }
.tdb2 {
    width: 90%;
    font-size: 110%;
	text-align: left;
	color: navy;
	border: 0px; }
.habitc {
    width: 800px;
	text-align: center;
	border-bottom: 2px solid #000000; }
tr.even {
    Background-color: #efefef;  }
#habitchdr {
    color: blue;  }
.tdch1 { 
    text-align: left;
    padding-left: 5px;
	font-weight: bold;
    color: blue;
	background-color: #c0c0c0;
	border-bottom: 1px solid #000000;  }
.tdch2 {
    text-align: left;
    padding-left: 23px;
	font-weight: bold;
    color: blue;
    background-color: #c0c0c0;
	border-bottom: 1px solid #000000;  }
.tdch3 {
    text-align: left;
    padding-left: 25px;
	font-weight: bold;
    color: blue;
    background-color: #c0c0c0;
	border-bottom: 1px solid #000000; }
.tdch4 {
    text-align: left;
    padding-left: 29px;
	font-weight: bold;
    color: blue;
    background-color: #c0c0c0;
	border-bottom: 1px solid #000000; }
.tdc1 {
    width: 31%;
	padding-left: 5px;
	text-align: left;  }
.tdc11 {
    width: 31%;
	padding-left: 5px;
	text-align: left;
	border-bottom: 1px solid #000000;  }
.tdc2 {
    width: 23%;
	padding-left: 5px;
	border-left: 1px solid #000000;
	text-align: left;  }
.tdc21 {
    width: 23%;
	padding-left: 21px;
	border-left: 1px solid #000000;
	text-align: left;
	border-bottom: 1px solid #000000;  }
.tdc3 {
    width: 23%;
	text-align: left;
	padding-left: 0px;  }
.tdc31 {
    width: 23%;
	text-align: left;
	padding-left: 24px;
	border-bottom: 1px solid #000000;  }
.single {
    padding-left: 8px;  }
.tdc4 {
    width: 23%;
	text-align: left;
	padding-left: 5px;  }
.tdc41 {
    width: 23%;
	text-align: left;
	padding-left: 29px;
	border-bottom: 1px solid #000000;  }
.box3 {
    background-color: #ffffff;
	margin: 5px 20xp 5px 20px; 
	border: 0px 20px 0px 10px;}
h1  {
    font-size: 150%;
	text-align: center;
	background-color: #efefef;
	color: blue;  }
th { 
    color: red;
	font-size: 175%;
	text-align: center;
	border-top: 2px solid #000000;
	border-bottom: 1px solid #000000; }
tr {
    background-color: #efefef;
	text-align: left;  }
td {
    background-color: #ffffff;
	text-align: center;
	margin: 10px 0px 20px 20px; 
	border: 0px; }
.tblhead1 {
    width: 20%;
	font-size: 150%;
	background-color: #efefef;
	text-align: center;  }
.tblhead2 {
    width: 80%;
	font-size: 150%;
	background-color: #efefef;
	text-align: center;   }
hr {
    color: red;
	width: 600px;  }
footer {
    text-align: left; }
#comparer {
    width: 540px;
	font-size: 125%;
    text-align: center;  }
#copyright {
    width: 540px;
	font-size: 125%;
	text-align: left; }
#top {
	font-size: 100%;
	text-align: left; }
